﻿.horizontalcssmenu ul
{
	margin: 0;
	padding: 0;
	list-style-type: circle;
	list-style-image: url(Images/navArrowOrange.gif);
}
/*Top level list items*/
.horizontalcssmenu ul li
{
	position: relative;
	display: inline;
	float: left;
	text-decoration: none;
	color: #6a6a6a;
	font-family: Tahoma;
	font-size: 11px;
	word-spacing: 2px;
	font-weight: bold;
}
.horizontalcssmenu ul li a:hover
{
	color: Black;
}

/*Top level menu link items style*/
.horizontalcssmenu ul li a
{
	display: block;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 11px;
	float: left;
	padding-bottom: 15px;
}

/*.horizontalcssmenu ul li a:active
{
	color:black;
}*/
.bbbbb
{
	display: block;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
	background: url(Images/menub.gif) center center repeat-x;
	color: #6a6a6a;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	float: left;
	height: 27px;
}

/*Sub level menu*/
.horizontalcssmenu ul li ul
{
	left: 0;
	top: 0;
	position: absolute;
	display: block;
	visibility: hidden;
	z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li
{
	display: inline;
	float: left;
	border-left: solid 1px #dfdddd;
	border-right: solid 1px#dfdddd;
	border-bottom: solid 1px #dfdddd;
}
/* Sub level menu links style */
.horizontalcssmenu ul li ul li a
{
	width: 161px;
	font-weight: normal;
	padding: 3px 0px;
	padding-left: 5px;
	background-color: white; /*filter: alpha(opacity=90); 	opacity: 0.8;*/
	color: Black;
	-moz-opacity: 0.8;
	text-align: left;
	text-indent: 10px;
	height: 12px;
}

.horizontalcssmenu ul li ul li a:hover
{
	background: url(Images/right.gif) no-repeat center left;
}
/*.horizontalcssmenu ul li ul li a:visited
{
	background-color:orange;
}*/


.horizontalcssmenu ul li ul li a:hover
{
	background-color: #d4dbe2;
	color: #3c9ce6;
}

.horizontalcssmenu .arrowdiv
{
	position: absolute;
	right: 0;
	background: transparent url(Images/down.gif) no-repeat center left;
}

* html p#iepara
{
	/*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
	padding-top: 1em;
}

/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li
{
	float: left;
	height: 1%;
}
* html .horizontalcssmenu ul li a
{
	height: 1%;
}
/* End */